.nav{ width:780px; margin-top:5px;}
.nav_left{ width:242px; float:left; margin-right:8px;}
.nav_left dl{ margin-bottom:10px;}
.nav_left dt{width:212px; height:17px;background:url(../images/contdt.jpg);position:relative; padding:8px 0 0 30px;color:#ffffff;}
.nav_left dt span{position:absolute;right:5px; top:8px; color:#ffffff;}
.nav_left dd{ width:234px;border-bottom:1px solid #ff0000; border-left:1px solid #ff0000;border-right:1px solid #ff0000;line-height:180%;padding-left:5px; padding-top:5px; padding-bottom:2px;}
.nav_left ul{list-style:inside; padding-bottom:5px;list-style-type:square;line-height:180%; }
.nav_left li{width:90%; position:relative;}
.nav_left li span{ position:absolute; right:2px; bottom:1px; color:#FF0000;}
.nav_right{width:530px;float:left; font-size:14px;}
.nav_right li{ position:relative;}
.nav_right li span{ position:absolute; right:0px; top:0px; color:#FF0000;}
.nav_right h3{width:95%; text-align:center; font-size:18px;}
.nav_right h4{width:95%; text-align:center; font-size:12px; font-weight:normal;}
.nav_right hr{width:80%; color:#CCCCCC; border-bottom:solid #FFF 1px; border-top:solid #FF0000 1px;}
.nav_right dd img{ border:1px solid #000000; margin:5px 3px 5px 0px; padding:2px;}
.nav_right dd table{ font-size:12px;}
.nav_right dt{width:480px; height:19px;background:url(../images/contdd.jpg);padding:8px 0 0 50px;color:#ffffff;}
.nav_right dd{ width:520px;border-bottom:1px solid #1a7cd7; border-left:1px solid #1a7cd7;border-right:1px solid #1a7cd7;line-height:180%;padding-left:8px; padding-top:3px;}
.nav_right ul{list-style:inside; padding-bottom:5px;list-style-type:square;line-height:180%; }
.nav_right li{width:90%;}
/*÷§ È≤È—Ø*/
.seach{width:776px;}
#err{width:500px; margin:0 auto; line-height:150%; color:#FF0000; height:300px; font-size:14px;}
.seach dt{width:99%; height:19px;background:url(../images/contdd2.jpg);padding:8px 0 0 50px;color:#ffffff;}
.seach dd{width:770px; border:none;line-height:150%;padding-left:8px; padding-top:3px;}
#seach_tu{width:495px; margin:0 auto; height:85px;}
#seach_title{width:495px; margin:0 auto; height:95px;}
#seach_cont{width:595px; margin:0 auto; background:url(../images/zhengshu.gif) no-repeat; height:705px; padding:310px 0 10px 120px; position:relative;}
#seach_cont table{}
#gz{position:absolute; bottom:45px; left:350px; filter:alpha(opacity=70);}
#seach_2{width:495px; margin:0 auto; text-align:center;}
#seach_foot{width:495px; margin:0 auto; color:#FF0000; margin-top:10px; margin-bottom:15px;}

.page{ width:100%; font-size:12px; text-align:center;}